uuid: e5e81ccd-6be0-452f-9387-8a1dec519a77
langcode: en
status: true
dependencies:
  config:
    - views.view.event
  module:
    - block_visibility_groups
    - system
    - views
  theme:
    - octavia
id: exposedform_event_power_search
theme: octavia
region: content
weight: 0
provider: null
plugin: 'views_exposed_filter_block:event-page_power_search'
settings:
  id: 'views_exposed_filter_block:event-page_power_search'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: ''
  request_path:
    id: request_path
    negate: false
    pages: /events/power-search
